Bug 1388477 - PHP 7.1
Summary: PHP 7.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact:
URL:
Whiteboard: ChangeAcceptedF26, SelfContainedChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-25 12:59 UTC by Jan Kurik
Modified: 2017-07-25 17:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-25 17:04:30 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2016-10-25 12:59:17 UTC
This is a tracking bug for Change: PHP 7.1
For more details, see: https://fedoraproject.org//wiki/Changes/php71

Update the PHP stack in Fedora to latest version 7.1.x

Comment 1 Remi Collet 2016-11-14 13:38:39 UTC
php-7.1.0-0.1.RC6.fc26 is built + all (most of) the dependent extensions.

Comment 2 Fedora End Of Life 2017-02-28 10:30:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.


Note You need to log in before you can comment on or make changes to this bug.